petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceSetOrder

Set the order of the dual space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSetOrder(PetscDualSpace sp, PetscInt order)

Not collective Many br

### Input Parameters

| sp | - The PetscDualSpace Many br
| order | - The order Many br

Many br

### See Also

PetscDualSpaceGetOrder(), PetscDualSpaceCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages